GHC RPMs for RedHat 7

George Russell [email protected]
Thu, 19 Oct 2000 18:17:41 +0200


Keith Wansbrough wrote:
> 
> > On this subject, where am I to get the libgmp2.a required by 4.08.1
> > (on Linux anyway).  I tried compiling the very latest version of GMP
> > but it only produced a libgmp.a file.  Is that the same?
> 
> Same happened to me.   ln -s libgmp.a libgmp2.a  worked for me.  I satisfied myself I was doing the right thing by noticing all the 2.x.x version numbers on the libgmp source I'd compiled.
Yes, that's what I did.  Probably everyone has . . .

Er, isn't this the sort of thing ./configure scripts are for?